Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SnapIn", "SnapIn.csproj", "{07E02601-CD91-49E0-AEDC-11A3B2D1DD68}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = false
		SccProjectUniqueName1 = SnapIn.csproj
		SccLocalPath1 = .
		CanCheckoutShared = false
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07E02601-CD91-49E0-AEDC-11A3B2D1DD68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07E02601-CD91-49E0-AEDC-11A3B2D1DD68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07E02601-CD91-49E0-AEDC-11A3B2D1DD68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07E02601-CD91-49E0-AEDC-11A3B2D1DD68}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
